
/* 1e7 CSS Document */

.headerSocialMedia {
	margin:-45px 0px 26px 0px;
}

.secondaryNavigationWrapper {
	margin:-17px 0px 25px 0px;
}

.footerSocialMedia {
	margin:0px 0px 0px 260px; 
}

.ourPeopleWidgetContainer {
	margin:48px 0px 24px 0px;
}

p { clear:both; }

#search {
	padding:8px 26px;
}

.searchResults{
	margin:-24px 10px 0px 0px;
}

.bold {
	clear:both;	
}

.acc-container .content-top { 
	padding: 10px 20px 5px 50px;
}

.acc-container .content { 
	padding: 5px 20px 5px 50px;
}

.acc-container .content-one {
	padding: 5px 20px 10px 50px;
}

.bottom {
	margin-bottom:10px;
}

.acc-trigger a {
	width:680px;
}

.date {
	position:inherit;
	right:0px;
	float:none;
}

.eventLocation {
	position:inherit;
	left:0px;
}

.sliderCaption { background-color:#000;}

.sliderCaption { background-color:#000;}


.FeaturedImageCaption {
	background-color:#000;
}

.ImageCaption {
	background-color: #000;
}

.contactAccordian .acc-trigger.active a {
	background-position: 904px -85px;
	width:auto;
}

.contactAccordian .acc-trigger a {
	background:url(../images/accordion-content-buttons.png) no-repeat 904px 0px;
	width:auto;
}

.CampaignNavWrapper .ContentPageHeaderWrapper {
	 background-color: #000;
}

.yellowLine {
	float:left;
	border:0px;
	text-decoration:none;
	margin: 0px 0px 0px -114px;
	padding:0px;
}

.home .mainImageWrapper .FeaturedImageCaption {
	background-color: #fff;
}

.blog .SixColumn .submitIcon {
	top:20px;
}

.CampaignNavWrapper .ContentPageHeaderWrapper {
	left:0px;
}

.CampaignNavWrapper nav {
	position: relative;
	bottom:55px;
	left:160px;
}

.xButton {
	bottom:54px;
}

.banner .ContentPageHeaderWrapper .container {
	height:57px;
}

.nav li .dropdown-Main, nav .submenu-area, nav .submenu-quoteWrapper {
	display:none;
}

.view-sixth .mask {
    background-color: #000000;
}